@charset "utf-8";
/* CSS Document */

.s3 { color: #99C97E; font-family: sans-serif; font-weight: bold; font-size: 14pt; }
.p, p, li { color: #FE0000; font-family: sans-serif; font-weight: normal; font-size: 12pt; line-height: 16pt}
.a0 { color: #FE0000; font-family: sans-serif; font-weight: normal; font-size: 30pt; }
.a1 { color: #3AB34A; font-family: sans-serif; font-weight: normal; font-size: 22pt; line-height: 200%; }
.a6 { color: white; font-family: sans-serif; font-weight: normal; font-size: 10pt; }
.s1 { color: black; font-family: sans-serif; font-weight: normal; font-size: 11pt; }
.s5 { color: black; font-family: sans-serif; font-weight: italic; font-size: 10pt; }
a { color: #3AB34A; font-family: sans-serif; font-weight: bold;}

body {
    background-image: url("pictures/back.jpg");
    background-color: #cccccc;
}
 
* { margin:0; padding:0; }

#top {  
 
 width:100%;
 text-align: center;
 background-color:white;
 margin-bottom:0px;
 padding-bottom:10px;
 
  }
  
  #menu{
text-align: center;
padding-top: 10px;
padding-bottom:10px;
background-color: #E6E6E6;
}

#menu a{
font: bold 13px Verdana;
padding-left: 98px;
padding-right: 98px;
padding-top: 11px;
padding-bottom:11px;
color: #FE0000;
text-decoration: none;

}

#menu a:hover{
background-color: #FE0000;
color: white;

}
  
 #container { 
 width: 1000px; 
 margin: auto;
 background-color:#FFF;
 padding:10px;
 padding-top:30px;
 
  }
  
 #top2 {  
 width: 1000px;
 overflow: auto;
 margin:auto;
 padding:10px;
  }
  
  #bottom {  
 margin:-10px;
 padding:5px;
 background-color: #FE0000;
 text-align:center;

  }
  
 #left {  
 float:left;
  }
 
 #right {  
float:right;
text-align:right;
padding-top:10px;
  }

.div1 {  
 width: 230px;
 heigth:100%;
 padding-right:40px;
 padding-left:20px;
  }
  
  .div2 {  
 margin-left: 20px;
 margin-right: 20px;
  }
  
table, th, td {
    border: 0px;
	margin: 0px;
}
th,td {
    padding: 5px;
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: justify;
}

#old {  
 background-color: #003676;
}